PECL Alternative PHP Cache Extension 'apc_search_paths()' Buffer Overflow Vulnerability

Bugtraq ID: 28457
Class: Boundary Condition Error
CVE: CVE-2008-1488
Remote: Yes
Local: No
Published: Mar 26 2008 12:00AM
Updated: May 07 2015 05:12PM
Credit: Daniel Papasian
Vulnerable: PECL APC 3.0.16
+ Gentoo Linux
PECL APC 3.0.15
PECL APC 3.0.14
PECL APC 3.0.13
PECL APC 3.0.12
PECL APC 3.0.11
MandrakeSoft Corporate Server 4.0 x86_64
MandrakeSoft Corporate Server 4.0
Not Vulnerable: PECL APC 3.0.17


 

Privacy Statement
Copyright 2010, SecurityFocus